/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define to `int' if <sys/types.h> doesn't define.  */
#undef gid_t

/* Define if you need to in order for stat and other things to work.  */
#undef _POSIX_SOURCE

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define to `int' if <sys/types.h> doesn't define.  */
#undef uid_t

#undef VERSION
#undef PACKAGE
#undef HAVE_LIBSM
#undef SOUND

/* Define if you have the doprnt function.  */
#undef HAVE_DOPRNT

/* Define if you have the getopt_long function.  */
#undef HAVE_GETOPT_LONG

/* Define if you have the memmove function.  */
#undef HAVE_MEMMOVE

/* Define if you have the mkstemp function.  */
#undef HAVE_MKSTEMP

/* Define if you have the realpath function.  */
#undef HAVE_REALPATH

/* Define if you have the scandir function.  */
#undef HAVE_SCANDIR

/* Define if you have the strcasecmp function.  */
#undef HAVE_STRCASECMP

/* Define if you have the strerror function.  */
#undef HAVE_STRERROR

/* Define if you have the strerror_r function.  */
#undef HAVE_STRERROR_R

/* Define if you have the strndup function.  */
#undef HAVE_STRNDUP

/* Define if you have the strnlen function.  */
#undef HAVE_STRNLEN

/* Define if you have the strtod function.  */
#undef HAVE_STRTOD

/* Define if you have the strtok_r function.  */
#undef HAVE_STRTOK_R

/* Define if you have the strtol function.  */
#undef HAVE_STRTOL

/* Define if you have the strtoul function.  */
#undef HAVE_STRTOUL

/* Define if you have the vasprintf function.  */
#undef HAVE_VASPRINTF

/* Define if you have the vprintf function.  */
#undef HAVE_VPRINTF

/* Define if you have the vsnprintf function.  */
#undef HAVE_VSNPRINTF

/* Define if you have the <X11/SM/SMlib.h> header file.  */
#undef HAVE_X11_SM_SMLIB_H

/* Define if you have the <dirent.h> header file.  */
#undef HAVE_DIRENT_H

/* Define if you have the <ndir.h> header file.  */
#undef HAVE_NDIR_H

/* Define if you have the <stdlib.h> header file.  */
#undef HAVE_STDLIB_H

/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

/* Define if you have the <strings.h> header file.  */
#undef HAVE_STRINGS_H

/* Define if you have the <sys/dir.h> header file.  */
#undef HAVE_SYS_DIR_H

/* Define if you have the <sys/ndir.h> header file.  */
#undef HAVE_SYS_NDIR_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

